# translation of kcm_standard_actions.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Rajesh Ranjan <rajesh672@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kcm_standard_actions\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-02-27 10:50+0100\n"
"PO-Revision-Date: 2009-07-13 19:35+0530\n"
"Last-Translator: Rajesh Ranjan <rajesh672@gmail.com>\n"
"Language-Team: Hindi <hindi.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"\n"

#: standard_actions_module.cpp:134
msgid "Standard Actions successfully saved"
msgstr "मानक क्रिया सफलतापूर्वक सहेजा गया"

#: standard_actions_module.cpp:136
msgid ""
"The changes have been saved. Please note that:<ul><li>Applications need to "
"be restarted to see the changes.</li>    <li>This change could introduce "
"shortcut conflicts in some applications.</li></ul>"
msgstr ""
